.tabs1-item a 
{
  display: block;
  margin: 0px;
  padding: 2px;
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  font-weight: bold;
  color: #000066;
  background-color: #ffeedd;
  border: solid 1px #ffdfaf;
  border-bottom: solid 1px #ffe6d6; 
}

.tabs1-item-selected a 
{
  display: block;
  margin: 0px;
  padding: 3px;
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  font-weight: bold;
  color: #660000;
  background-color: #ffddaa;
}

.tabs1-item a:hover 
{
  background-color: #ffe6d6;
  border: solid 1px #ffccaa;
  border-bottom: solid 1px #ffe6d6; 
  padding: 2px;
  color: #000099;
}

